preload[menu_welcome]=<%=findURL(null,'welcome.html')%>
preload[menu_tasks]=<%=findURL(null,'tasks.html')%>
preload[menu_expandsys]=<%=findURL(null,'expandsys.html')%>
preload[menu_clusterip]=<%=findURL(null,'clusterip.html')%>
preload[menu_serviceip]=<%=findURL(null,'serviceIP.html')%>
preload[menu_usb]=<%=findURL(null,'USB.html')%>
preload[menu_poweron]=<%=findURL(null,'usbSteps.html')%>
preload[menu_insert2canister]=<%=findURL(null,'usbSteps.html')%>
preload[menu_removeusb]=<%=findURL(null,'usbSteps.html')%>
preload[menu_summary]=<%=findURL(null,'summary.html')%>



